<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Giftobtd>
    <column>date</column>
    <name>日期</name>
    <width>80</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobtd>
  <Giftobtd>
    <column>number</column>
    <name>单号</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobtd>
  <Giftobtd>
    <column>remarks</column>
    <name>备注</name>
    <width>100</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobtd>
  <Giftobtd>
    <column>quan_i</column>
    <name>入库数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobtd>
  <Giftobtd>
    <column>price_i</column>
    <name>入库单价</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobtd>
  <Giftobtd>
    <column>amount_i</column>
    <name>入库金额</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobtd>
  <Giftobtd>
    <column>quan_o</column>
    <name>发货数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobtd>
  <Giftobtd>
    <column>price_o</column>
    <name>发货单价</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobtd>
  <Giftobtd>
    <column>amount_o</column>
    <name>发货金额</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobtd>
  <Giftobtd>
    <column>quan</column>
    <name>结余数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobtd>
  <Giftobtd>
    <column>price</column>
    <name>结余单价</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobtd>
  <Giftobtd>
    <column>amount</column>
    <name>结余金额</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobtd>
</DocumentElement>